#include "usage_cmd.hpp"

namespace monitarr {
auto usage_cmd() -> int {
  fmt::println("usage:");
  fmt::println("  monitarr -b -i <index> -id <record id>");
  fmt::println("    blocklist and search record id at configuration index");
  fmt::println("  monitarr -c");
  fmt::println("    display configuration");
  fmt::println("  monitarr -l -i <index>");
  fmt::println("    display server queue at configuration index");
  fmt::println("  monitarr -r");
  fmt::println("    run monitarr server");
  fmt::println("  monitarr -s -i <index> -id <record id>");
  fmt::println("    show record id details at configuration index");

  return 0;
}
} // namespace monitarr
